Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 20:08:49 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello

I recieved my order
about rings are big also slippers big can I exchange those items or return
about necklace it close with something in white I send picture to clarify I
try to open it but it is not open
My order number is 4652057953

Thanks

On Thursday, January 20, 2022, Centrepoint <[email-masked]>
wrote:

> Order number 4652057953 has been shipped.
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Fatma Mohammed, your order number is 4652057953
> <https://www.centrepointstores.com/qa/en/my-account/order/4652057953?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FC0120220002218.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0120220002218&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Fatema Mohammed*
> House 27
> 980
> Doha, Qatar
> Mobile: +974 30337020
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88881001047620220120
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/qa/en/p/163669547?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Pleated Face Cover with Frilly Edges *
> Color: Green
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163583992?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Assorted Bracelet - Set of 5 *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163415008?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Set of 8 - Assorted Earrings with Pushback Closure *
> Color: Gold
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163039942?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Monica Assorted Bracelets - Set of 3 *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/qa/en/p/162885678?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Eyebrow Shaping Razor - Set of 3 *
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163039941?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Monica Layered Necklace with Faceted Teardrop-Shaped Stone Pendant *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/qa/en/p/162857855?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Sustainable Leather Crossbody Bag with Magnetic Snap Closure *
> Color: Black
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163395630?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Sustainable Solid Cami Top with Spaghetti Straps and Scoop Neck *
> Color: Blue
> Size: 14
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163091070?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEMART *
> * Wave Floral Print Duffle Bag with Detachable Strap and Zip Closure *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163507124?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Geometric Textured Egg-Shaped Hair Brush *
> Color: Gold
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163414017?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Beautysta Always The One Shower Gel - 275 ml *
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163090022?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SHOEMART *
> * Textured Slip-On Thong Slippers *
> Color: Blue
> Size: 39
> 1
>
> <https://www.centrepointstores.com/qa/en/p/162885658?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * GLOO Exfoliating Bath Gloves - Set of 4 *
> 1
>
> <https://www.centrepointstores.com/qa/en/p/163601644?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> LIFESTYLE *
> * Tt Wedding Roses 10-Piece Paper Hanky Set *
> Color: Multicolour
> 1
>
> <https://www.centrepointstores.com/qa/en/p/164004410?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> SPLASH *
> * Set of 8 - Embellished Metallic Rings *
> Color: Gold
> Size: S-M
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3791678